.rm-backdrop {position: fixed; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(0, 0, 0, 0.5);}
.rm-wrapper {position: fixed; text-align: center; top: 0; right: 0; bottom: 0; left: 0; overflow-x: hidden; overflow-y: auto; display: none; outline: 0;}
.rm {position: relative; display: inline-block; width:100%; text-align: left; color: #333333; background-color: #fff; top:30px; cursor: default; min-width: 110px; max-width: 500px; box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);}
.rm-titlebar {padding:15px; color: #333; overflow: auto; border-bottom: 1px solid #e5e5e5;}
.rm-title {margin-top:2px; margin-bottom: 0px; display: inline-block; font-size:1.25rem;}
.rm-btn-close {padding: 0px 4px 0px 4px; cursor: pointer; background: 0 0; border: 0; font-weight:700; float: right; font-size: 1.5rem; line-height: 1; margin-right: -5px; color:#ccc;}
.rm-btn-close:hover, .rm-btn-close:focus:hover{color:#6f6f6f; border-color: transparent; background-color: transparent;}
.rm-btn-close:focus {color:#939393; border-color: transparent; background-color: transparent;}
.rm-content {padding:15px 15px 15px 15px;}
.rm-content .full-hr {width: auto; border: 0; border-top: 1px solid #e0e0e0; margin-top:15px; margin-bottom:15px; margin-left:-14px; margin-right:-14px;}
.rm-fadeIn {-webkit-animation-name: rm-fadeIn; animation-name: rm-fadeIn;}
@-webkit-keyframes rm-fadeIn {0% {opacity: 0} 100% {opacity: 1}}
@keyframes rm-fadeIn {0% {opacity: 0} 100% {opacity: 1}}
.rm-fadeOut {-webkit-animation-name: rm-fadeOut; animation-name: rm-fadeOut;}
@-webkit-keyframes rm-fadeOut {0% {opacity: 1} 100% {opacity: 0}}
@keyframes rm-fadeOut {0% {opacity: 1} 100% {opacity: 0}}
.rm-fadeIn, .rm-fadeOut {-webkit-animation-duration: .25s; animation-duration: .25s; -webkit-animation-fill-mode: both; animation-fill-mode: both;}
